name = "Compatibility addon for MineColonies"
filename = "MineColonies_Compatibility-1.20.1-2.78.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2a6d6ac572dca88fe3d136d892c55d8936fe2043"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6707287
project-id = 1006214
